Subject: remove DEPRECATED static templates
Description

There are still a lot of DEPRECATED static templates for extensions. They are not supported any more by the extensions since many
years and therefore they should not be used.

plugin.tipafriend [DEPRECATED]      
      plugin.tt_board_list [DEPRECAT...     
      plugin.tt_board_tree [DEPRECAT...     
      plugin.tt_calender [DEPRECATED...     
      plugin.tt_guest [DEPRECATED]     
      plugin.tt_news [DEPRECATED]     
      plugin.tt_poll [DEPRECATED]     
      plugin.tt_products [DEPRECATED... 
      plugin.tt_rating [DEPRECATED]

So remove them. They have been marked as DEPRECATED for a long time already.

(issue imported from #M16123)

Related issues:
related to Core - Task # 24954: The Big Cleanup 4.6 Closed 2011-04-25

History
#1 - 2011-01-11 22:26 - Ernesto Baschny

Nice reminder. We won't be removing anything in 4.5 (because of its LTS status) but this can be done right after the branching for 4.6 development.

#2 - 2011-03-25 12:58 - Xavier Perseguers

http://review.typo3.org/1275

#3 - 2011-04-07 20:03 - Xavier Perseguers
- Status changed from New to Resolved
- % Done changed from 0 to 100

#4 - 2012-03-07 13:31 - Xavier Perseguers
- Status changed from Resolved to Closed

#5 - 2013-06-01 14:43 - Ernesto Baschny
http://review.typo3.org/1275


- Target version deleted (1081)
